function FileData_Pairs(x)
{
x.t("four","tabs.");
x.t("switches","servers");
x.t("console","switches");
x.t("console","switch");
x.t("console","switch.");
x.t("wish","complete.");
x.t("explorer's","default");
x.t("once","added");
x.t("organized","categories:");
x.t("remote","console");
x.t("sites","folders");
x.t("basic","operation");
x.t("change","based");
x.t("type","unit");
x.t("open","four");
x.t("open","server");
x.t("navigating","remote");
x.t("default","display");
x.t("automatically","open");
x.t("servers","sites");
x.t("tabs.","information");
x.t("group","selector");
x.t("operation","navigating");
x.t("window","page");
x.t("customizing","explorer");
x.t("divided","several");
x.t("selector","pane.");
x.t("selector","pane");
x.t("selector","tabs");
x.t("selected","task");
x.t("display","user-configurable.");
x.t("display","explorer");
x.t("unit","selector");
x.t("unit","selected");
x.t("first","remote");
x.t("viewing","system");
x.t("software","viewing");
x.t("complete.","figure");
x.t("customize","default");
x.t("switch","software");
x.t("added","first");
x.t("task","wish");
x.t("click","view");
x.t("user-configurable.","automatically");
x.t("categories:","remote");
x.t("panes:","view");
x.t("features.","click");
x.t("several","panes:");
x.t("figure","highlights");
x.t("view","once");
x.t("view","selector");
x.t("view","system");
x.t("page","customize");
x.t("pane.","content");
x.t("information","customizing");
x.t("highlights","navigation");
x.t("pane","unit");
x.t("explorer","basic");
x.t("explorer","open");
x.t("explorer","window");
x.t("explorer","divided");
x.t("explorer","viewing");
x.t("explorer","explorer");
x.t("panes","change");
x.t("based","type");
x.t("navigation","features.");
x.t("system","organized");
x.t("system","explorer");
x.t("tabs","group");
x.t("tabs","view");
x.t("folders","explorer's");
x.t("content","panes");
x.t("server","view");
}
